ruff
fastapi~=0.115.12
pandas~=2.2.3
pydantic~=2.11.4
python-dotenv~=1.1.0
requests~=2.32.3
streamlit~=1.45.0
xmltodict~=0.14.2
markdownify~=1.1.0
minio~=7.2.15
chardet~=5.2.0
pymilvus~=2.5.9
tqdm~=4.67.1